tramp-devel
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: cannot make tramp


From: Hans Halvorson
Subject: Re: cannot make tramp
Date: Fri, 10 Aug 2007 04:35:07 -0400
User-agent: Wanderlust/2.15.5 (Almost Unreal) SEMI/1.14.6 (Maruoka) FLIM/1.14.8 (Shij┼Ź) APEL/10.7 Emacs/22.1.50 (i686-pc-linux-gnu) MULE/5.0 (SAKAKI)

Thank you for the fix.

By the way, what is the schedule for syncing Tramp modifications with
the emacs CVS tree?  I ask because I just rebuilt emacs CVS, and I
noticed that it already has tramp 2.1.11_pre.  So perhaps there is no
need to build Tramp-cvs in addition, even if I want to follow the most
recent developments.

At Fri, 10 Aug 2007 07:47:44 +0200,
Michael Albinus wrote:
> 
> Hans Halvorson <address@hidden> writes:
> 
> > I am trying to build Tramp CVS from 9 August 2007.  I get the
> > following error when running 'make':
> 
> Should be fixed now.
> 
> > Thanks,
> > Hans
> 
> Thanks for reporting, and best regards, Michael.




reply via email to

[Prev in Thread] Current Thread [Next in Thread]